*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../CommonWeb.robot

*** Variables ***
${HOME_PAGE-HEADER}                                  Welcome To Our Studio!

*** Keywords ***
Home Page
    Go To                                            ${URL}

Verify Page
    Wait Until Page Contains                         ${HOME_PAGE-HEADER}

